.btn-radius-solid {
  background: #FF008F;
  background: -webkit-gradient(linear, left top, left bottom, from(#FF008F), to(#E3007F));
  background: -webkit-linear-gradient(top, #FF008F 0%, #E3007F 100%);
  background: linear-gradient(to bottom, #FF008F 0%, #E3007F 100%);
  border-radius: 100vh;
}
.btn-radius-solid:hover {
  background: -webkit-gradient(linear, left bottom, left top, from(#FF008F), to(#E3007F));
  background: -webkit-linear-gradient(bottom, #FF008F 0%, #E3007F 100%);
  background: linear-gradient(to top, #FF008F 0%, #E3007F 100%);
}

.cv_btn img {
  animation: anime1 1s ease 0s infinite alternate;
  transform-origin:center;
}
@keyframes anime1 {
  from {transform: scale(0.9,0.9);}
  to {transform: scale(1,1);}
}
